body {
  background-color: #000;
  color: #fff;
  font-family: Arial, sans-serif;
  text-align: center;
  margin: 0;
  padding: 0;
}

h1 {
  margin-top: 50px;
}

#planet {
  width: 100%;
  height: 100vh;
  background-image: url("assets/venus.jpg");
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

.alien {
  position: absolute;
  width: 50px;
  height: 80px;
  background-image: url("assets/alien.webp");
  background-size: cover;
  background-position: center;
  animation: alien-animation 5s infinite;
}

@keyframes alien-animation {
  0% {
    transform: translateX(-50%) translateY(-50%) rotate(0);
  }
  50% {
    transform: translateX(-10%) translateY(-10%) rotate(0);
  }
  55% {
    transform: translateX(-10%) translateY(-10%) rotate(-10deg);
  }
  60% {
    transform: translateX(-30%) translateY(-30%) rotate(0);
  }
  65% {
    transform: translateX(-30%) translateY(-30%) rotate(10deg);
  }
  70% {
    transform: translateX(-10%) translateY(-10%) rotate(0);
  }
  100% {
    transform: translateX(-50%) translateY(-50%) rotate(0);
  }
}

.glow-button {
  background-color: #000;
  color: #fff;
  font-family: Arial, sans-serif;
  font-size: 16px;
  border: none;
  padding: 10px 20px;
  margin-top: 20px;
  cursor: pointer;
  animation: glowing-animation 1.5s infinite;
}

@keyframes glowing-animation {
  0% {
    box-shadow: 0 0 5px #fff;
  }
  50% {
    box-shadow: 0 0 20px #fff;
  }
  100% {
    box-shadow: 0 0 5px #fff;
  }
}